/* ===================================
    Cover
====================================== */



.form-control{
  background-color: #E0E0E0;
}



.elements-float, .elements-float-mini {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 1px;
  top: 50px;
}


.section{
   overflow: hidden!important;
   position: relative;
}

.section-main{
  padding-bottom: 50px;
  height: 75vh;
}


.content-cover{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.content-cover .info{
  width: 80%;
  z-index: 1;
  top: 35%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);
  padding-right: 20px;
}

.content-cover .info img{
  width: 120px;
  margin-bottom: 15px;
}

.content-img-cover{
  position:fixed;
  height: 80%;
  width: 100%;
  top: 10%;
  -ms-transform: translate(-0%, -50%);
  transform: translate(-0%, -50%);
}

.content-img-cover img{
  position: absolute;
    right: -150px;
    top: 40%;
    width: 85%;
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}


.pleca-cover{
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 10;
}

/* ===================================
    grid
====================================== */

.grid-main{
  display: grid;
  grid-template-columns: 30% auto;
  grid-gap: 10px;
}

.grid-asesoramos{
  display: grid;
  grid-template-columns: 1fr;
}




/* ===================================
    Img
====================================== */

.prueba{
  display: flex;
  align-items: center;
  flex-direction: column;
}

.info-anco img{
  width: 80px;
}

.img-11{
  width: 150px;
  margin-right: 15px;
}

.img-asesoria{
  position: absolute;
top: -80px;
/* left: -100px; */
right: -10px;
z-index: 10;
width: 70%;
}

.isotipo{
  width: 50px;
}

.div-right{
  width: 400px;
      position: absolute;
      right: -80%;
}
.div-left{
  width: 400px;
    height: 86px;
    position: absolute;
    left: -80%;
}


.img-caja {
    width: 75%;
    position: absolute;
    top: 50%;
    right: 0px;
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.pleca-top{
  width: 100%;
  position: absolute;
  top: 0px;
}

.pleca-bottom{
  width: 100%;
  position: absolute;
  bottom: 0px;
}

/* ===================================
    Contenedores
====================================== */

.bg-div{
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  background: #F8F8F8;
}

.section-cintas{
  min-height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.section-cintas a:hover h1{
  color: #fff;
}

.info-anco{
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.section-asesoria{
  padding-top: 50px;
  padding-bottom: 150px;
}

/* ===================================
    Galerias
====================================== */


#galeria-anco .swiper-pagination-al{
  position: absolute;
text-align: center;
transition: .3s opacity;
transform: translate3d(0,0,0);
z-index: 10;
}

#galeria-anco .swiper-slide{
  width: 100%;
  height: auto;
  border-radius: 10px;
  background: #F8F8F8;
  padding: 10px;
  padding-bottom: 20px;
}


#galeria-anco .content-icon{
  width: 100%;
  height: 100px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

#galeria-anco .icon-sector{
  width: 80px;
  height: 80px;
  object-fit: cover;
}

#galeria-anco .content-inf-sector{
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}

/*Galeria novedades*/

.padding-galeria{
  padding-top: 50px;
  padding-bottom: 0px;
}

#galeria-novedades {
  overflow: hidden;
  position: relative;
}

#galeria-novedades .swiper-slide{
  width: 100%;
  height: 450px;
  background: blue;
  position: relative;
}

#galeria-novedades .img-novedad{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#galeria-novedades .content-description{
  z-index: 100;
  position: absolute;
  top:0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.88) 0%, rgba(0, 0, 0, 0.56) 51.01%, rgba(0, 0, 0, 0) 100%);
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

#galeria-novedades .title{
  width: 100%;
  text-align: left;
}

#galeria-novedades .description{
  width: 100%;
  text-align: left;
}



#galeria-novedades h2{
  color: #fff;
  font-weight: 400;
  overflow: hidden; text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  -webkit-box-orient: vertical;
}

#galeria-novedades p{
  color: #fff;
  overflow: hidden; text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines to show */
  -webkit-box-orient: vertical;
}

#galeria-novedades .decoration{
  position: absolute;
  top:0px;
  left:0px;
  width: 140px;
  transform: scaleY(-1);
}


#galeria-novedades .swiper-button-next{
  color: #fff;
}

#galeria-novedades .swiper-button-prev{
  color: #fff;
}



.content-pleca-galeria img{
  position: absolute;
  bottom: 0px;
  z-index: 10;
  width: 100%;
}


/* ===================================
    Responsive
====================================== */
/* xxs */ @media (max-width: 430px) {}
/* xs  */ @media (min-width: 431px) {
.section-asesoria{
  padding-top: 50px;
  padding-bottom: 240px;
}
.div-right{
  width: 400px;
      position: absolute;
      right: -50%;
}
.div-left{
  width: 400px;
    height: 86px;
    position: absolute;
    left: -50%;
}

.formulario{
    max-width: 800px;
}

.grid-inputs{
  display: grid;
  grid-template-columns: 50% auto;
  gap:10px;
}

} /* @media (max-width: 575px) {} */
/* sm  */ @media (min-width: 576px) {
.section-main{
  padding-bottom: 100px;
}

.content-img-cover img{
  position: absolute;
    right: -100px;
    top: 45%;
    width: 70%;
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.img-asesoria{
  position: absolute;
  top: -180px;
  /*left: -100px;*/
  right: -100px;
  z-index: 10;
  width: 80%;
}

.section-asesoria{
  padding-top: 50px;
  padding-bottom: 180px;
}

.div-right{
  width: 400px;
  position: absolute;
  right:-40%;
}

.div-left{
  width: 400px;
height: 86px;
position: absolute;
left: -40%;
}

.img-caja{
  width: 75%;
  position: absolute;
  top:50%;
  right: -100px;
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}

.content-cover .info{
  width: 77%;
  z-index: 1;
  top: 40%;
}
.content-cover .info img{
  width: 150px;
  margin-bottom: 15px;
}

}
/* md  */ @media (min-width: 768px) {
.content-cover .info{
  top: 40%;
  width: 70%;
  z-index: 1;
}
.section-main{
  padding-bottom: 150px;
}

.content-img-cover img{
  position: absolute;
  right: -170px;
  top: 50%;
  width: 70%;
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}

.img-11{
  width: 170px;
  margin-right: 15px;
}

.prueba{
  display: flex;
  align-items: center;
  flex-direction: row;
}

.info-anco img{
  width: 120px;
}

#galeria-novedades .swiper-slide{
  width: 100%;
  height: 600px;
  background: blue;
  position: relative;
}

#galeria-novedades .content-description{
  z-index: 100;
  position: absolute;
  top:0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.88) 0%, rgba(0, 0, 0, 0.56) 51.01%, rgba(0, 0, 0, 0) 100%);
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

#galeria-novedades .description{
  width: 70%;
  text-align: left;
}

.content-pleca-galeria img{
  position: absolute;
  bottom: -40px;
  z-index: 10;
  width: 100%;
}

.img-asesoria{
  position: absolute;
top: -150px;
/* left: -100px; */
right: -50px;
z-index: 10;
width: 70%;
}

.section-asesoria{
  padding-top: 50px;
  padding-bottom: 280px;
}

.section-cintas{
  min-height: 100%;
  padding-top: 300px;
  padding-bottom: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.div-right{
  width: 530px;
position: absolute;
right: -40%;
}

.div-left{
  width: 530px;
    height: 114px;
    position: absolute;
    left: -40%;
}

.isotipo{
  width: 80px;
}

.content-cover .info img{
  width: 180px;
  margin-bottom: 15px;
}



} /* ipad Portrait */
/* lg  */ @media (min-width: 992px) {
.content-cover .info{
  width: 70%;
  z-index: 1;
  top: 40%;
}
.img-11{
  width: 200px;
  margin-right: 15px;
}

#galeria-novedades .description{
  width: 50%;
  text-align: left;
}
.grid-asesoramos{
  display: grid;
  grid-template-columns: 70% auto;
}
.img-asesoria{
  position: absolute;
top: 0px;
left: -150px;
/* right: -50px; */
z-index: 10;
width: 550px;
}


.section-asesoria{
  padding-top: 50px;
  padding-bottom: 280px;
}

.div-right{
  width: 700px;
  position: absolute;
  right:-40%;
}

.div-left{
  width: 700px;
  height: 150px;
  position: absolute;
  left: -40%;
}
.section-main{
  padding-bottom: 150px;
}
.content-cover .info img{
  width: 200px;
  margin-bottom: 15px;
}
} /* ipad Landscape */
/* xl  */ @media (min-width: 1200px) {

.content-img-cover img{
  position: absolute;
  right: 0px;
  top: 50%;
  width: 60%;
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}
.grid-asesoramos{
  display: grid;
  grid-template-columns: 60% auto;
}
.div-right{
  width: 850px;
  position: absolute;
  right:-40%;
}
.div-left{
  width: 850px;
  height: 182px;
  position: absolute;
  left: -40%;
}
.section-main{
  padding-bottom: 150px;
}

.content-cover .info{
  top: 40%;
  width: 60%;
  z-index: 1;
}
.content-cover .info img{
  width: 200px;
  margin-bottom: 15px;
}
}
/* xxl */ @media (min-width: 1400px) {

.content-img-cover img{
  position: absolute;
  right: 100px;
  top: 50%;
  width: 55%;
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}


.div-right{
  width: 950px;
  position: absolute;
  right:-40%;
}
.div-left{
  width: 950px;
  height: 200px;
  position: absolute;
  left: -40%;
}
.section-main{
  height: 110vh;
  padding-bottom: 300px;
}

#galeria-novedades .swiper-slide{
  width: 100%;
  height: 850px;
  background:transparent;
  position: relative;
}

#galeria-novedades .content-description{
  z-index: 100;
  position: absolute;
  top:0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.88) 0%, rgba(0, 0, 0, 0.56) 51.01%, rgba(0, 0, 0, 0) 100%);
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 50px;
  padding-bottom: 300px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

.content-cover .info{
  width: 55%;
  top: 40%;
  z-index: 1;
}

}

@media (min-width: 1600px) {

  .content-img-cover img{
    position: absolute;
    right: 350px;
    top: 50%;
    width: 50%;
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}




  .content-cover .info{
    width: 45%;
    z-index: 1;
  }
}


@media (min-width: 2000px) {
  .content-cover .info{
    width: 35%;
    z-index: 1;
  }
  .content-img-cover img{
    position: absolute;
  right: 30%;
  top: 50%;
  width: 45%;
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  }
}
